[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

missing sawmill sawmill-client sawmill-ui binary files (PowerPC only?)

Package: sawmill
Version: 0.15-1
Severity: grave

-- System Information
Debian Release: potato
Architecture: powerpc
Kernel: Linux plukwa.pdi.net 2.2.8d #6 Tue Aug 10 11:13:51 CEST 1999 ppc

Versions of packages sawmill depends on:
ii  gdk-imlib1                    1.9.8-2    Gdk-Imlib is an imaging library fo
ii  libart2                       1.0.53-2   The Gnome canvas widget           
ii  libaudiofile0                 0.1.9-0.1  The Audiofile Library             
ii  libc6                         2.1.2-5    GNU C Library: Shared libraries an
ii  libcapplet0                   1.0.51-0.2 Library for Gnome Control Center a
ii  libesd0                       0.2.14-0.2 Enlightened Sound Daemon - Shared 
ii  libglib1.2                    1.2.6-1    The GLib library of C routines    
ii  libgnome32                    1.0.53-2   The Gnome libraries               
ii  libgnomesupport0              1.0.53-2   The Gnome libraries (Support libra
ii  libgnomeui32                  1.0.53-2   The Gnome libraries (User Interfac
ii  libgnorba27                   1.0.53-2   Gnome CORBA services              
ii  libgtk1.2                     1.2.6-1    The GIMP Toolkit set of widgets fo
ii  liborbit0                     0.5.0-2    Libraries for ORBit - a CORBA ORB 
ii  librep2                       0.7.1-1    an embeddable Emacs-Lisp-like runt
ii  rep                           0.7.1-1    lisp command interpreter frontends
ii  rep-gtk                       0.5-1      GTK binding for librep            
ii  xlib6g                        3.3.5-1.1  shared libraries required by X cli
ii  zlib1g                        1:1.1.3-5  compression library - runtime     

 Most probably this happend only with powerpc packages (but still shows that
there is something wrong with the way sawmill is build). Compilation of
sawmill, sawmill-client and sawmill-ui requiers imlib-dev package. In the
case thath package is absent on builder system package gets created without
those 3 files making it unusable.

Reply to: